#wrapper {
	border: 0px solid #f99; /*rosa*/

	display: block;
	width: 600px;

	margin: 0 auto;
	padding: 0 0 0 0;
}
#wrapper:after {
	content: "";
	clear: both;
	display: block;
}





#frame_left {
	border: 0px solid #9f9; /*pastelgrün*/

	display: block;
	float: left;
	width: 200px;

	margin: 0 auto;
	padding: 0;
}
#frame_left:after {
	content: "";
	clear: both;
	display: block;
}


#separator_left {
	border: 0px solid #9f9; /*pastelgrün*/

	display: block;
	float: left;
	width: 100%;
	height: 206px;

	margin: 0 auto;
	padding: 0;
}
#separator_left:after {
	content: "";
	clear: both;
	display: block;
}





#frame_right {
	border: 0px solid #9f9; /*pastelgrün*/

	display: block;
	float: left;
	width: 400px;

	margin: 0 auto;
	padding: 0;
}
#frame_right:after {
	content: "";
	clear: both;
	display: block;
}


#separator_right {
	border: 0px solid #9f9; /*pastelgrün*/

	display: block;
	float: left;
	width: 100%;
	height: 201px;

	margin: 0 auto;
	padding: 0;
}
#separator_right:after {
	content: "";
	clear: both;
	display: block;
}